Отображение вопросов с тегом: Показать все вопросы
  • Решено
  • Архивировано

Udemy is not playing videos

Hi, The version of Firefox 68.9 on Linux CentOS 8.2 has problem playing videos from https://www.udemy.com Testing on macOS and Windows 10 the Udemy Courses are presented … (читать ещё)

Hi,

The version of Firefox 68.9 on Linux CentOS 8.2 has problem playing videos from https://www.udemy.com Testing on macOS and Windows 10 the Udemy Courses are presented fine. I get dark video.

Задан joseluisbz 1 год назад

Дан ответ James 1 год назад

  • Решено
  • Архивировано

Ubuntu Linux: No sound at all in Firefox 65.0.1

All other apps (like Chrome, Spotify, and audio configuration sound test) sound fine. I've tried -safe-mode, re-installing, and removing duplicate Flash plugins. My /etc/… (читать ещё)

All other apps (like Chrome, Spotify, and audio configuration sound test) sound fine.

I've tried -safe-mode, re-installing, and removing duplicate Flash plugins. My /etc/hosts file is Xhosts, I've cleared the cache, pulseaudio is running, all pop-ups are allowed,

Description: Ubuntu 18.10 Codename: cosmic Linux Who 4.18.0-16-generic #17-Ubuntu SMP Fri Feb 8 00:06:57 UTC 2019 x86_64 x86_64 x86_64 GNU/Linux buster/sid GNOME Shell 3.30.2

For sound-test I've used both of these in both Chrome and Firefox: http://camendesign.com/code/video_for_everybody/test.html https://www.youtube.com/watch?v=Lo01PcgxHMU

Thanks, 
    Warren (fredistic@gmail.com)

PS: The "Automatically add" green button below only brings up a page that says it's lost.

Задан OldReliable 2 года назад

Дан ответ davidspriggs 2 года назад

  • Решено
  • Архивировано

How to use Java applet in Linux

Hi all, am using Debian linux with Firefox 60.8.0esr (64-bit). I know the whole spiel about Firefox not supporting java applets any longer, but I have some old IoT devic… (читать ещё)

Hi all, am using Debian linux with Firefox 60.8.0esr (64-bit). I know the whole spiel about Firefox not supporting java applets any longer, but I have some old IoT devices that i need to get configured and they use a java applet for some portions of the configuration. I understand Firefox ESR 52 still supports java applets, and i've downloaded version 52.9.0esr and extracted it to its own location. Now i can start it without interferin with my v60 profile by running it like: "./firefox --no-remote --profile ." I had to go into options and turn off the automatic update because otherwise it updates it to v60. Then I downloaded jre-8u221-linux-x64.tar.gz and extracted that. Now the question is how do i get the plugin installed into the Firefox v52? thanks

Задан taka 2 года назад

Дан ответ cor-el 2 года назад

  • Решено
  • Архивировано

Firefox is not opening correctly

Hi today I opened my linux installation and Firefox is only getting a window with the text: <toolbarbutton id="UITourTooltipClose" class="close-icon" <… (читать ещё)

Hi today I opened my linux installation and Firefox is only getting a window with the text:

             <toolbarbutton id="UITourTooltipClose" class="close-icon"
</pre>

I tried to run from the console with the --MOZ_LOG_FILE flag and the generated file has absolutely no text in it.

Some information about my system: kernel: Linux localhost.localdomain 5.7.7-1-default #1 SMP Wed Jul 1 19:03:27 UTC 2020 (cba119b) x86_64 x86_64 x86_64 GNU/Linux

OS: openSUSE 20200715

DE: KDE 5.72.0 / Plasma 5.19.3

Version: 78.0.2-1.1 (according to zypper info MozillaFirefox command)

Задан Gresthol 1 год назад

Дан ответ FredMcD 1 год назад

  • Решено
  • Архивировано

All http sites are redirecting to https and display "potential security risk ahead" error

In my browser whenever I am opening non secure sites that are only like http://example.com it redirects to https://example.com and display the error. "Warning: Potential … (читать ещё)

In my browser whenever I am opening non secure sites that are only like http://example.com it redirects to https://example.com and display the error. "Warning: Potential Security Risk Ahead" error. I could not know how to fix this error. This is happening all of a sudden. I could not find a way to fix this error.

Задан vpp.nagaraju1234 1 год назад

Дан ответ vpp.nagaraju1234 1 год назад

  • Архивировано

New install of Ubuntu, Firefox menu bar is missing.

I have a new machine with a new install of Ubuntu 12.04. In Firefox the menu bar is missing. I have the black border with 3 buttons in the left and the current page title… (читать ещё)

I have a new machine with a new install of Ubuntu 12.04. In Firefox the menu bar is missing. I have the black border with 3 buttons in the left and the current page title. I also have a tabs bar and toolbars. I've looked in the forum/help and tried the suggestions there, here's what happened:

If I right-click the tab bar, the only toolbars shown in the drop-down menu are Navigation, Bookmarks and Add-ons, so I can't show the menu bar that way.

I don't have a Firefox button.

I've tried creating a new toolbar and moving all buttons except the address field and google search across in case it was a lack of space on the toolbar but that didn't help.

I can't reset the profile as I don't have a help menu.

I've re-installed Firefox and there was no change.

Does anyone have other suggestions please?

Tim

Задан TimEarl 9 лет назад

Последний ответ от Marc Sances 9 лет назад

  • Решено
  • Архивировано

How to disable automatic updates in version 65

Can't find the option to disable auto updates in version 65. One of the reasons I haven't updated to the latest version. If it can't be disabled, I'll be done using you… (читать ещё)

Can't find the option to disable auto updates in version 65. One of the reasons I haven't updated to the latest version. If it can't be disabled, I'll be done using your browser. I stopped using Microsoft Windows precisely because of that behavior. There is nothing more annoying than using your browser and it says, "I can't do anything without a restart." and being presented with a restart button except that when you click the restart button, the browser closes. It never restarts.

I want control over my own computer. I want control over whether this updates or not. I've been doing this longer than you and I'm an IT professional. This can be done a whole lot better.

I'm keeping all of my other machines at 64 pending an answer to this question. Very disappointed that I may have to find a different alternative browser not based on google code.

Curtis Maurand Firefox user since before it was called firefox

Задан cmaurand 2 года назад

Дан ответ cmaurand 2 года назад

  • Решено
  • Архивировано

Can someone please tell me where Firefox and all the other executable programmes, are stored on my Linux system?

Your educated guesses about your current browser and operating system seem to be correct. Derekeducated guesses about your current browser and operating system

Задан Derek717 3 года назад

Дан ответ cor-el 3 года назад

  • Решено
  • Архивировано

Buffer full video or make buffer bigger

Hi all, so since a few versions I have noticed a difference in video buffering. Firefox now buffers a very small amount of a video, like it does when mediasource extensio… (читать ещё)

Hi all, so since a few versions I have noticed a difference in video buffering. Firefox now buffers a very small amount of a video, like it does when mediasource extensions are turned on. I did turn them off however so videos were usually downloaded automatically all the way, which was very convenient for me, instead of just when you play the video the next few seconds. This doesn't work anymore as if I enabled mediasource extensions and every video used it.

Is there some way to revert that behaviour? I guess it was done out of performance reasons. How can I change it back, e.g. make the video buffer bigger?

Thanks a lot

Задан Unrealshade 4 года назад

Дан ответ Oloferno 4 года назад

  • Решено
  • Закрыто

89.0b2 Revert new tab design

Today I updated my Firefox Developer Edition to version 89.0b2 and now I just can not look at this browser anymore, "Inspired new tab design" is taking too much space and… (читать ещё)

Today I updated my Firefox Developer Edition to version 89.0b2 and now I just can not look at this browser anymore, "Inspired new tab design" is taking too much space and now became largest and at the same time least information-dense panel in my entire desktop! I searched around the web for a bit in hopes that I will find a theme or an add-on that will revert this particular change but no luck. I really want to revert to old UI look (at least tabs bar), there should be default theme or option to get back to old style. After some investigation I found userChrome.css but don't really want to install it (maybe this is actually the way of doing this kind of styling). Please help me revert UI design to old one.

Задан PepeTheFrog21 5 месяцев назад

Дан ответ TerryN21 5 месяцев назад

  • Решено
  • Архивировано

Add ons not working or showing up

I am running Firefox 76.0.1 on GalliumOS 3.1 on a Lenovo N21. For some reason, my add ons don't show up or work, even though they are installed. Firefox works great on … (читать ещё)

I am running Firefox 76.0.1 on GalliumOS 3.1 on a Lenovo N21. For some reason, my add ons don't show up or work, even though they are installed. Firefox works great on my other two machines, and used to work great on this one. Thank you Jason Stone.

Задан jasonstone20 1 год назад

Дан ответ AKASH kUMAR 1 год назад

  • Архивировано

Spellcheck not working/options missing.

I recently updated to 20 and my spellcheck context menu has vanished. What if you aren't even given the check spelling or languages menu option yet the broken red line un… (читать ещё)

I recently updated to 20 and my spellcheck context menu has vanished.

What if you aren't even given the check spelling or languages menu option yet the broken red line under mispelled words occurs and no spelling suggestions made when right clicking on those words?

Some additional information:

In my about:config i do have the following in bold: spellchecker.dictionary;en-US user set string en-US

https://developer.mozilla.org/en-US/docs/HTML/Controlling_spell_checking_in_HTML_forms?redirectlocale=en-US&redirectslug=Controlling_spell_checking_in_HTML_forms

(I want spellechecking EVERYWHERE, how do I implement that?)

Also there is this: http://trac.xinha.org/ticket/1119

I do not have xinha installed but the behavior is similar. I get the lines, but no options.

Задан Innomen 8 лет назад

Последний ответ от Hairy Scot 8 лет назад

  • Архивировано

in Firefox 17 for linux the installation folder has changed from mozilla to firefox and the plugins folder is missing from the 64 bit installation under RedHat.

I need to install an older version of Java on my Redhat 5 Enterprise workstation. Since Firefox 17.0.5 the installation folder changed from /usr/lib64/mozilla to /usr/lib… (читать ещё)

I need to install an older version of Java on my Redhat 5 Enterprise workstation.

Since Firefox 17.0.5 the installation folder changed from /usr/lib64/mozilla to /usr/lib64/firefox. In the 64 bits version, there is no plugins folder, is that normal?

When I create the missing plugin folder and that I install the java plugin in it, it does not appears in the plugins list.

The 32 bits installation is working though ( /usr/lib/firefox/firefox ).

Задан louismc 8 лет назад

Последний ответ от mdalvecc 8 лет назад

  • Архивировано

How to remove JW Player?

Same problem as posted here: https://support.mozilla.com/en-US/questions/765885 Can't find a way to uninstall/disable/avoid JW Player loading flash content. … (читать ещё)

Same problem as posted here: https://support.mozilla.com/en-US/questions/765885

Can't find a way to uninstall/disable/avoid JW Player loading flash content.

Задан nkent001 10 лет назад

Последний ответ от nkent001 10 лет назад

  • Решено
  • Архивировано

command line parameters for firefox

I am running program which open "chromium-browser" with following command-line parameters in Linux. --incognito = Causes the browser to launch directly in incognito mode.… (читать ещё)

I am running program which open "chromium-browser" with following command-line parameters in Linux.

--incognito = Causes the browser to launch directly in incognito mode. ↪

--no-first-run = Skip First Run tasks, whether or not it's actually the First Run. Overridden by kForceFirstRun.

                   This does not drop the First Run sentinel and thus doesn't prevent first run from occuring the 
                   next time chrome is launched without this flag. 

--disable-save-password-bubble

--password-store = Specifies which password store to use (detect, default, gnome, kwallet). --password-store=basic

--no-default-browser-check = Disables the default browser check. Useful for UI/browser tests where we want to avoid having

                               the default browser info-bar displayed.

--window-size = Specify the initial window size: --window-size=w,h --window-size=1024,1024

--app = Specifies that the associated value should be launched in "application" mode.


Now I want to do the same thing with "firefox" browser. I need help to find firefox command-line parameter for firefox which is similar to chromium-browser.

I searched firefox website but not able to find alternatives for same.

Thanks in Advance.

Задан manojpalhade 5 лет назад

Дан ответ manojpalhade 5 лет назад

  • Архивировано

"Couldn't load XRE functions" when starting FF 18.0, Linux.

just installed FF 18.0 on Linux (Centos 5.8) where 17.0.1 has been running fine. I always install in a local (to my login) directory, and have a desktop launcher to start… (читать ещё)

just installed FF 18.0 on Linux (Centos 5.8) where 17.0.1 has been running fine.

I always install in a local (to my login) directory, and have a desktop launcher to start it. I download each .tar.bz2 FF package to a subdir, where I unpack it, overwriting whatever was already in the firefox directory in that location.

doing that, I get the error above. so I renamed the directory and did a fresh extraction into the firefox directory that tar creates when unpacking the archive. SAME PROBLEM.

moving that directory aside and re-extracting the 17.0.1 archive yields a working Firefox.

What can I do to solve this problem?

the troubleshooting info below came from FF 17.0.1, since FF18.0 doesn't work.

Задан fredex 8 лет назад

Последний ответ от fredex 8 лет назад

  • Решено
  • Архивировано

After a refresh, almost all https sites give NS_ERROR_NET_INADEQUATE_SECURITY

It is not giving me an Advanced button or an "I know the risks" button, or any other way to respond. Among the sites that won't load is mozilla.org. This is what the win… (читать ещё)

It is not giving me an Advanced button or an "I know the risks" button, or any other way to respond. Among the sites that won't load is mozilla.org.

This is what the window says when I try to visit almost any https site:


Your connection is not secure

The website tried to negotiate an inadequate level of security.

www.mozilla.org uses security technology that is outdated and vulnerable to attack. An attacker could easily reveal information which you thought to be safe. The website administrator will need to fix the server first before you can visit the site.

Error code: NS_ERROR_NET_INADEQUATE_SECURITY


I looked at the troubleshooting information, "Important Modified Preferences", but there were no security.* preferences mentioned, or any mention of SSL/TLS.

I tried refreshing again but same result.

Oddly, app.napster.com loads OK (but I can't get it to play any music).

Using 57.0.1, 64-bit, Fedora 27, Linux kernel 4.14.8.

Задан Blob2 2 года назад

Дан ответ Blob2 2 года назад

  • Решено
  • Архивировано

How to hide firefox scroll bar ?

as the title says, i would like to hide scroll bar in firefox. I've searched the internet and found the following solution https://support.mozilla.org/en-US/questions/95… (читать ещё)

as the title says, i would like to hide scroll bar in firefox. I've searched the internet and found the following solution https://support.mozilla.org/en-US/questions/957337 but it seems not working anymore Firefox version that i use is (Nightly 61.0a1 (2018-05-04) (64-bit))

Задан as3mbus 3 года назад

Дан ответ cor-el 3 года назад